WMXMMS2(1)

NAME
wmxmms2 - A dockable XMMS2 client.

SYNOPSIS
wmxmms2 [-s|--speed] [-c|--colour] [-u|--url]
wmxmms2 --h|--help
wmxmms2 --v|--version

DESCRIPTION
wmxmms2 is a dockable application for use with WindowMarker or other window managers that support dockable applets.

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-s,--speed
    Scrollspeed for text in ms/char ( gets divided by ten :P ).

-c,--colour
    Sets colour for text. Default is white.

-u,--url
    Address of server.

-h,--help
    Show summary of options.

-v,--version
    Show version of program.

SEE ALSO
xmms2d(8).

AUTHOR
wmxmms2 was written by Remy Bosch.

This manual page was written by Robert Luberda, with the aid of help2man(1), for the Debian project (but may be used by others).

COPYRIGHT
Copyright © 2005 Remy Bosch.
wmxmms2 is released under the terms of the GPL v2.